yandex-webmaster-periodic-ubic (2.0.77) precise; urgency=low

  * WMC-7603: Separate secrets

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 17 Aug 2020 22:04:54 +0300

yandex-webmaster-periodic-ubic (2.0.76) precise; urgency=low

  * WMC-7603: TVM support for Blackbox (Old WM)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 17 Aug 2020 17:36:35 +0300

yandex-webmaster-periodic-ubic (2.0.75) precise; urgency=low

  * WMC-8811: Autoselect master/slave

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 29 Apr 2020 16:47:08 +0300

yandex-webmaster-periodic-ubic (2.0.74) precise; urgency=low

  * WMC-8062: OldWebmaster - MDB migration

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 17 Mar 2020 21:02:44 +0300

yandex-webmaster-periodic-ubic (2.0.73) precise; urgency=low

  * No SSL

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 17 Mar 2020 15:13:10 +0300

yandex-webmaster-periodic-ubic (2.0.72) precise; urgency=low

  * WMC-8063: OldWebmaster - testing db

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 16 Mar 2020 12:41:10 +0300

yandex-webmaster-periodic-ubic (2.0.71) precise; urgency=low

  * WMC-4647, XMLSUPPORT-121 - old webmaster: disabled UpdateLimitsTask

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 03 Oct 2017 14:26:23 +0300

yandex-webmaster-periodic-ubic (2.0.70) precise; urgency=low

  * WMC-2632 - Host add/delete/verify implemented in new webmaster

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 07 Jul 2016 14:38:40 +0300

yandex-webmaster-periodic-ubic (2.0.69) precise; urgency=low

  * WMCSUPPORT-893

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 06 May 2016 16:54:37 +0300

yandex-webmaster-periodic-ubic (2.0.68) precise; urgency=low

  * WMCON-6164 xml-limit repair task overload mysql database

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 27 Apr 2016 23:01:18 +0300

yandex-webmaster-periodic-ubic (2.0.67) precise; urgency=low

  * WMCON-6147 log raw xmlsearch response

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 03 Mar 2016 17:34:05 +0300

yandex-webmaster-periodic-ubic (2.0.66) precise; urgency=low

  * WMCON-6126 fix UrlFetch timeouts

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 21 Jan 2016 18:10:01 +0300

yandex-webmaster-periodic-ubic (2.0.65) precise; urgency=low

  * Changed db and dispatcher addresses for testing and development

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 23 Oct 2015 15:19:05 +0300

yandex-webmaster-periodic-ubic (2.0.64) precise; urgency=low

  * fix: WMCON-6080 fix urls in cloaking and spam notifications

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 01 Oct 2015 15:50:54 +0300

yandex-webmaster-periodic-ubic (2.0.63) precise; urgency=low

  * hostfix: WMC-1125 reenable txt file verification in periodic 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 06 Aug 2015 17:05:05 +0300

yandex-webmaster-periodic-ubic (2.0.62) precise; urgency=low

  * WMCON-6060

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 05 Aug 2015 16:13:55 +0300

yandex-webmaster-periodic-ubic (2.0.61) precise; urgency=low

  * hostfix: WMC-1139 force RU search shard selection due to antispam data inconsistencies

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 24 Jul 2015 20:12:17 +0300

yandex-webmaster-periodic-ubic (2.0.60) precise; urgency=low

  * schedule MainMirrorOnlineCheckerService each minute

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 10 Jul 2015 19:18:03 +0300

yandex-webmaster-periodic-ubic (2.0.59) precise; urgency=low

  * WMCSUPPORT-477 - Зависла проверка URL

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 23 Jun 2015 18:01:33 +0300

yandex-webmaster-periodic-ubic (2.0.58) precise; urgency=low

  * Enabled synchronization of user added sitemaps between old and new
    wm

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 08 Jun 2015 16:41:12 +0300

yandex-webmaster-periodic-ubic (2.0.57) precise; urgency=low

  * Fixed NPE in sitemaps sync task

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 01 Jun 2015 13:53:54 +0300

yandex-webmaster-periodic-ubic (2.0.56) precise; urgency=low

  * WMC-872 - sitemaps synchronization in debug mode

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 27 May 2015 14:05:53 +0300

yandex-webmaster-periodic-ubic (2.0.55) precise; urgency=low

  * WMCON-5992 - fix invalid amp in tanker key

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 27 Apr 2015 13:07:51 +0300

yandex-webmaster-periodic-ubic (2.0.54) precise; urgency=low

  * Tanker translation updated

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 23 Apr 2015 16:46:03 +0300

yandex-webmaster-periodic-ubic (2.0.53) precise; urgency=low

  * WMCON-5928 use property redirTarget from Sita as redirect url

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 21 Apr 2015 20:23:07 +0300

yandex-webmaster-periodic-ubic (2.0.52) precise; urgency=low

  * WMCON-5960 - Ходить в xmlsearch по https

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 09 Apr 2015 16:26:37 +0300

yandex-webmaster-periodic-ubic (2.0.51) precise; urgency=low

  * fix batch query for export seo links

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 10 Feb 2015 13:12:45 +0300

yandex-webmaster-periodic-ubic (2.0.50) precise; urgency=low

  * WMCON-5888 - use Jericho html parser instead of NekoHTML to check meta-tag verification.

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 19 Jan 2015 16:26:08 +0300

yandex-webmaster-periodic-ubic (2.0.49) precise; urgency=low

  * new development, testing db url

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 15 Jan 2015 18:26:08 +0300

yandex-webmaster-periodic-ubic (2.0.48) precise; urgency=low

  * fix: WMCON-5824 collect add url task metrics

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 25 Nov 2014 17:52:38 +0300

yandex-webmaster-periodic-ubic (2.0.47) precise; urgency=low

  * 3.1.48-be RC
  * WMCON-5831 meta tag verification allow illegal meta tags

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 19 Nov 2014 20:06:39 +0300

yandex-webmaster-periodic-ubic (2.0.46) precise; urgency=low

  * 3.1.48-be RC

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 18 Nov 2014 17:41:16 +0300

yandex-webmaster-periodic-ubic (2.0.45) precise; urgency=low

  * Version 3.1.48-be RC

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 12 Nov 2014 17:07:09 +0300

yandex-webmaster-periodic-ubic (2.0.44) precise; urgency=low

  * hotfix: WMCON-5754 error in syslog logger, errors flood disk

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 07 Oct 2014 16:23:42 +0400

yandex-webmaster-periodic-ubic (2.0.43) precise; urgency=low

  * hotfix: WMCON-5746 addurl for new and verified hosts are too slow

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 23 Sep 2014 19:40:33 +0400

yandex-webmaster-periodic-ubic (2.0.42) precise; urgency=low

  * fix: WMCON-5726 wrong url in bad software email

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 11 Sep 2014 16:42:47 +0400

yandex-webmaster-periodic-ubic (2.0.41) precise; urgency=low

  * sh logs are written to wrong file -sh.log.log

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 10 Sep 2014 20:49:28 +0400

yandex-webmaster-periodic-ubic (2.0.40) precise; urgency=low

  * WMCON-5727 space in tanker inserted

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 10 Sep 2014 18:26:07 +0400

yandex-webmaster-periodic-ubic (2.0.39) precise; urgency=low

  * WMCON-5726 - Список ссылок с агрессивным распространением ПО в
    нотификациях для кириллического домена отображается в punycode

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 10 Sep 2014 18:03:41 +0400

yandex-webmaster-periodic-ubic (2.0.38) precise; urgency=low

  * WMCON-5675 add logrotate to -sh.log and -gc.log files

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 10 Sep 2014 15:27:38 +0400

yandex-webmaster-periodic-ubic (2.0.37) precise; urgency=low

  * WMCON-5683 with right russian texts for type34, type35

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 10 Sep 2014 11:46:27 +0400

yandex-webmaster-periodic-ubic (2.0.36) precise; urgency=low

  * WMCON-5683 - Поддержать новый вердикт об обертках

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 09 Sep 2014 12:13:10 +0400

yandex-webmaster-periodic-ubic (2.0.35) precise; urgency=low

  * 3.1.46 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 20 Aug 2014 17:28:36 +0400

yandex-webmaster-periodic-ubic (2.0.34) precise; urgency=low

  * remove logrotate configs

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 24 Jul 2014 18:33:29 +0400

yandex-webmaster-periodic-ubic (2.0.33) precise; urgency=low

  * 3.1.45-new-search
  * add missing logrotate
  * send logs to syslog

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 24 Jul 2014 15:32:43 +0400

yandex-webmaster-periodic-ubic (2.0.32) precise; urgency=low

  * periodic-ubic with fixed WMCON-5660 and locks for
    MainMirrorOnlineCheckerService

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 17 Jul 2014 10:06:08 +0400

yandex-webmaster-periodic-ubic (2.0.31) precise; urgency=low

  * 3.1.45 - hotfix
  * WMC-39 - Numeric value out of range in main mirrors check

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 11 Jul 2014 19:31:42 +0400

yandex-webmaster-periodic-ubic (2.0.30) precise; urgency=low

  * new turkish translations for type6_new

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 08 Jul 2014 11:48:35 +0400

yandex-webmaster-periodic-ubic (2.0.29) precise; urgency=low

  * new tanker translations for type6_new

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 08 Jul 2014 10:41:31 +0400

yandex-webmaster-periodic-ubic (2.0.28) precise; urgency=low

  * WMCON-5650 - Ошибка при захвате лока в indexHistorySaveTask

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 04 Jul 2014 19:18:04 +0400

yandex-webmaster-periodic-ubic (2.0.27) precise; urgency=low

  * new template for notifications of type 6 for channel email

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 03 Jul 2014 18:57:58 +0400

yandex-webmaster-periodic-ubic (2.0.26) precise; urgency=low

  * version 3.1.45

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 03 Jul 2014 17:15:55 +0400

yandex-webmaster-periodic-ubic (2.0.25) precise; urgency=low

  * New Version 3.1.44

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 24 Jun 2014 19:16:13 +0400

yandex-webmaster-periodic-ubic (2.0.24) precise; urgency=low

  * changes in seoLinksSettingsTask, importAntispamSanctionsTask

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 19 Jun 2014 16:03:39 +0400

yandex-webmaster-periodic-ubic (2.0.23) precise; urgency=low

  * increase indexHistorySaveTask timeout to 6 hours

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 17 Jun 2014 23:23:45 +0400

yandex-webmaster-periodic-ubic (2.0.22) precise; urgency=low

  * increase heap to 1 Gb

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 10 Jun 2014 21:41:11 +0400

yandex-webmaster-periodic-ubic (2.0.21) precise; urgency=low

  * set defaultfetchsize, use cursors and set heap size 1 Gb

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 10 Jun 2014 17:15:09 +0400

yandex-webmaster-periodic-ubic (2.0.20) precise; urgency=low

  * 3.1.43-1 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 09 Jun 2014 18:17:18 +0400

yandex-webmaster-periodic-ubic (2.0.19) precise; urgency=low

  * WMCON-5500 - Переименовать базы данных в конфигах приложений

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 20 May 2014 13:04:59 +0400

yandex-webmaster-periodic-ubic (2.0.18) precise; urgency=low

  * 3.1.42 rc 4

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 15 May 2014 19:37:37 +0400

yandex-webmaster-periodic-ubic (2.0.17) precise; urgency=low

  * 3.1.42 rc 3

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 15 May 2014 19:00:43 +0400

yandex-webmaster-periodic-ubic (2.0.16) precise; urgency=low

  * 3.1.42 rc 2

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 15 May 2014 17:42:23 +0400

yandex-webmaster-periodic-ubic (2.0.15) precise; urgency=low

  * 3.1.41 hotfix WMCON-5472 - Выставлять куку i-m-not-a-hacker при
    запросах в xml-поиск

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 08 May 2014 12:33:26 +0400

yandex-webmaster-periodic-ubic (2.0.14) precise; urgency=low

  * new slave user db configs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 29 Apr 2014 13:51:56 +0400

yandex-webmaster-periodic-ubic (2.0.13) precise; urgency=low

  * new userdb configs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 28 Apr 2014 14:05:09 +0400

yandex-webmaster-periodic-ubic (2.0.12) precise; urgency=low

  * updated slave databases configs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 21 Apr 2014 14:12:10 +0400

yandex-webmaster-periodic-ubic (2.0.11) precise; urgency=low

  * new database options

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 17 Apr 2014 18:23:39 +0400

yandex-webmaster-periodic-ubic (2.0.10) precise; urgency=low

  * hotfix 3.1.40: WMCON-5426 - Неправильный timestamp ломает загрузку
    таблиц истории в лоадере

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 11 Apr 2014 19:45:09 +0400

yandex-webmaster-periodic-ubic (2.0.9) precise; urgency=low

  * 3.1.40

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 08 Apr 2014 18:38:59 +0400

yandex-webmaster-periodic-ubic (2.0.8) precise; urgency=low

  * WMCON-5350 - Не отправляются нотификации из-за java.lang.VerifyError
    при работе с xml

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 19 Mar 2014 20:30:39 +0400

yandex-webmaster-periodic-ubic (2.0.7) precise; urgency=low

  * Fix 3.1.39
  * WMCON-5221 - Ne dlya vseh dobavlennyh hostov proishodit vyzov addUrl 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 24 Feb 2014 18:13:31 +0400

yandex-webmaster-periodic-ubic (2.0.6) precise; urgency=low

  * All about url changes for 3.1.39

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 20 Feb 2014 12:44:36 +0400

yandex-webmaster-periodic-ubic (2.0.5) precise; urgency=low

  * fixed wrong i18n path

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 30 Jan 2014 13:40:40 +0400

yandex-webmaster-periodic-ubic (2.0.4) precise; urgency=low

  * refresh package

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 24 Jan 2014 17:25:40 +0400

yandex-webmaster-periodic-ubic (2.0.3) precise; urgency=low

  * Исправлен WMCON-4966 - Неверное число ссылок

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 28 Nov 2013 11:51:39 +0400

yandex-webmaster-periodic-ubic (2.0.2) precise; urgency=low

  * new settings for testing

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 27 Nov 2013 12:18:05 +0400

yandex-webmaster-periodic-ubic (2.0.1) precise; urgency=low

  * update settings for search testing

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 26 Nov 2013 18:51:49 +0400

yandex-webmaster-periodic-ubic (2.0.0) precise; urgency=low

  * Initial ubic scripts

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 09 Aug 2013 19:47:45 +0400
